<?xml version="1.0"?>
<!--Printed Documentation Layout-->
<printdoclayout version="2">
  <temphistory/>
 <stylemapping>
   <templatefile type="msword" filename="Style Mapping.dot"/>
   <maps/>
 </stylemapping>
 <tocstructure>
   <page name="Welcome to DataPage" topic="Welcome_to_DataPage.htm" flags="0" topicid="-1"/>
   <page name="About the Demo Version" topic="About_the_Demo_Version.htm" flags="0" topicid="-1"/>
  <chapter name="Getting Started Guide">
    <page name="Getting Started" topic="Getting_Started.htm" flags="0" topicid="-1"/>
    <page name="Installing DataPage+" topic="Installing_Datapage.htm" flags="0" topicid="-1"/>
    <page name="WebReport Service Settings" topic="WebReport_Service_Settings.htm" flags="0" topicid="-1"/>
    <page name="Connecting to a Database" topic="Connecting_to_a_Database.htm" flags="0" topicid="-1"/>
    <page name="Registering and Logging In" topic="Registering_and_Logging_In.htm" flags="0" topicid="-1"/>
   <chapter name="Importing Existing Statistical Data">
     <page name="Importing Existing Statistical Data" topic="Importing_Existing_Statistical_Data.htm" flags="0" topicid="-1"/>
     <page name="Importing a DMP FIle" topic="Importing_a_DMP_FIle.htm" flags="0" topicid="-1"/>
     <page name="Importing a CSV File" topic="Importing_a_CSV_File.htm" flags="0" topicid="-1"/>
     <page name="Importing a DMO File" topic="Importing_a_DMO_File.htm" flags="0" topicid="-1"/>
     <page name="Importing an XML File" topic="Importing_an_XML_File.htm" flags="0" topicid="-1"/>
     <page name="Importing an RTF File" topic="Importing_an_RTF_File.htm" flags="0" topicid="-1"/>
     <page name="Importing a Mitutoyo Text File" topic="Importing_a_Mitutoyo_Text_File.htm" flags="0" topicid="-1"/>
     <page name="Importing a Generic Excel Format" topic="Importing_a_Generic_Excel_Format.htm" flags="0" topicid="-1"/>
     <page name="Importing a CTO File" topic="Importing_a_CTO_File.htm" flags="0" topicid="-1"/>
     <page name="Importing a Quindos File" topic="Importing_a_Quindos_File.htm" flags="0" topicid="-1"/>
     <page name="Importing a Blade BSF File" topic="Importing_a_Blade_BSF_File.htm" flags="0" topicid="-1"/>
     <page name="Importing a Tmp File" topic="Importing_a_Tmp_File.htm" flags="0" topicid="-1"/>
     <page name="Importing an Excel File" topic="Importing_an_Excel_File.htm" flags="0" topicid="-1"/>
     <page name="Importing a Romer Measurement Report" topic="Importing_a_Romer_Measurement_Report.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Sending Data from PC-DMIS to DataPage+">
     <page name="Sending Data from PC-DMIS to DataPage+" topic="Importing_Data_from_PC_DMIS_to_Datapage.htm" flags="0" topicid="-1"/>
     <page name="Before You Begin" topic="Before_You_Begin.htm" flags="0" topicid="-1"/>
     <page name="Step 1: Create a Data Source" topic="Step_1_Create_a_Data_Source.htm" flags="0" topicid="-1"/>
     <page name="Step 2: Import data from PC-DMIS to DataPage+" topic="Step_2_Import_data_from_PC_DMIS_to_Datapage.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="User Interface Overview">
     <page name="User Interface Overview" topic="User_Interface_Overview.htm" flags="0" topicid="-1"/>
     <page name="Main Menu Bar" topic="Main_Menu_Bar.htm" flags="0" topicid="-1"/>
     <page name="Side Bar" topic="Side_Bar.htm" flags="0" topicid="-1"/>
     <page name="Main View" topic="Main_View.htm" flags="0" topicid="-1"/>
     <page name="Status Bar" topic="Status_Bar.htm" flags="0" topicid="-1"/>
     <page name="Toolbars" topic="Toolbars.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Usage Overview">
     <page name="Usage Overview" topic="Usage_Overview.htm" flags="0" topicid="-1"/>
     <page name="Navigating the Software" topic="Navigating_the_Software.htm" flags="0" topicid="-1"/>
     <page name="Right-Click Shortcut Menus" topic="Right-Click_Shortcut_Menus.htm" flags="0" topicid="-1"/>
     <page name="Common Operations" topic="Common_Operations.htm" flags="0" topicid="-1"/>
   </chapter>
  </chapter>
  <chapter name="Parts">
    <page name="Parts" topic="Parts.htm" flags="1" topicid="-1"/>
    <page name="About Parts" topic="About_Parts.htm" flags="0" topicid="-1"/>
    <page name="Adding New Parts" topic="Adding_New_Parts.htm" flags="0" topicid="-1"/>
    <page name="Removing Existing Parts" topic="Removing_Existing_Parts.htm" flags="0" topicid="-1"/>
    <page name="Changing the Thumbnail Image" topic="Changing_the_Thumbnail_Image.htm" flags="0" topicid="-1"/>
    <page name="Flipping the Part to View/Change Additional Information" topic="Flipping_the_Part_to_View_Change_Additional_Information.htm" flags="0" topicid="-1"/>
    <page name="Applying Part Data to Main View" topic="Applying_Part_Data_to_Main_View.htm" flags="0" topicid="-1"/>
    <page name="Applying Multiple Parts at Once" topic="Applying_Multiple_Parts_at_Once.htm" flags="0" topicid="-1"/>
    <page name="Sorting Parts" topic="Sorting_Parts.htm" flags="0" topicid="-1"/>
    <page name="Exporting Part Data as an XML File" topic="Exporting_Part_Data_as_an_XML_File.htm" flags="0" topicid="-1"/>
  </chapter>
  <chapter name="Categories">
    <page name="Categories" topic="Categories.htm" flags="1" topicid="-1"/>
    <page name="About Categories" topic="About_Categories.htm" flags="0" topicid="-1"/>
    <page name="Adding, Removing, and Editing Categories" topic="Adding,_Removing,_and_Editing_Categories.htm" flags="0" topicid="-1"/>
    <page name="Assigning a Part to a Category" topic="Assigning_a_Part_to_a_Category.htm" flags="0" topicid="-1"/>
    <page name="Removing a Part from a Category" topic="Removing_a_Part_from_a_Category.htm" flags="0" topicid="-1"/>
  </chapter>
   <page name="High Level Queries" topic="High_Level_Queries.htm" flags="0" topicid="-1"/>
  <chapter name="Features/Dimensions and Feature Variables/Dimension Variables">
    <page name="Features and Feature Variables" topic="Features_and_Feature_Variables.htm" flags="1" topicid="-1"/>
    <page name="About Features and Feature Variables" topic="About_Features_and_Feature_Variables.htm" flags="0" topicid="-1"/>
    <page name="Selecting and Applying Features or Feature Variables" topic="Selecting_and_Applying_Features_or_Feature_Variables.htm" flags="0" topicid="-1"/>
    <page name="Understanding Feature Colors" topic="Understanding_Feature_Colors.htm" flags="0" topicid="-1"/>
    <page name="Using the Graphic Window" topic="Using_the_Graphic_Window.htm" flags="0" topicid="-1"/>
  </chapter>
  <chapter name="Variable Sets">
    <page name="Variable Sets" topic="Variable_Sets.htm" flags="1" topicid="-1"/>
    <page name="About Variable Sets" topic="About_Variable_Sets.htm" flags="0" topicid="-1"/>
    <page name="Creating a New Variable Set" topic="Creating_a_New_Variable_Set.htm" flags="0" topicid="-1"/>
    <page name="Deleting an Existing Variable Set" topic="Deleting_an_Existing_Variable_Set.htm" flags="0" topicid="-1"/>
    <page name="Editing an Existing Variable Set" topic="Editing_an_Existing_Variable_Set.htm" flags="0" topicid="-1"/>
    <page name="Importing Existing Variable Sets" topic="Importing_Existing_Variable_Sets.htm" flags="0" topicid="-1"/>
  </chapter>
  <chapter name="Transactions">
    <page name="Transactions" topic="Transactions.htm" flags="1" topicid="-1"/>
    <page name="About Transactions" topic="About_Transactions.htm" flags="0" topicid="-1"/>
    <page name="Adding New Transactions" topic="Adding_New_Transactions.htm" flags="0" topicid="-1"/>
    <page name="Merging Transactions" topic="Merging_Transactions.htm" flags="0" topicid="-1"/>
    <page name="Editing or Removing Transactions" topic="Editing_or_Removing_Transactions.htm" flags="0" topicid="-1"/>
    <page name="Selecting and Applying Transactions" topic="Selecting_and_Applying_Transactions.htm" flags="0" topicid="-1"/>
  </chapter>
  <chapter name="Trace Field Queries">
    <page name="Trace Field Queries" topic="Trace_Field_Queries.htm" flags="1" topicid="-1"/>
    <page name="About Trace Field Queries" topic="About_Trace_Field_Queries.htm" flags="0" topicid="-1"/>
    <page name="Creating New Trace Field Queries" topic="Creating_New_Trace_Field_Queries.htm" flags="0" topicid="-1"/>
    <page name="Editing Trace Field Queries" topic="Editing_Trace_Field_Queries.htm" flags="0" topicid="-1"/>
    <page name="Deleting Trace Field Queries" topic="Deleting_Trace_Field_Queries.htm" flags="0" topicid="-1"/>
    <page name="Operator" topic="Operator.htm" flags="0" topicid="-1"/>
  </chapter>
   <page name="To Excel" topic="To_Excel.htm" flags="0" topicid="-1"/>
  <chapter name="Feature Monitor Tab">
    <page name="Feature Monitor Tab" topic="Feature_Monitor_Tab.htm" flags="1" topicid="-1"/>
    <page name="About the Feature Monitor Tab" topic="About_the_Feature_Monitor_Tab.htm" flags="0" topicid="-1"/>
    <page name="Applying Features to Reports" topic="Applying_Features_to_Reports.htm" flags="0" topicid="-1"/>
   <chapter name="Feature Monitor Tab Toolbar Icons">
     <page name="Feature Monitor Tab Toolbar Icons" topic="Feature_Monitor_Tab_Toolbar_Icons.htm" flags="0" topicid="-1"/>
     <page name="Show Chart/Text Icon" topic="Show_Chart_Text_Icon.htm" flags="0" topicid="-1"/>
     <page name="View Icon" topic="View_Icon.htm" flags="0" topicid="-1"/>
     <page name="Feature Monitor Refresh Icon" topic="Feature_Monitor_Refresh_Icon.htm" flags="0" topicid="-1"/>
     <page name="Pie Chart Icon" topic="Pie_Chart_Icon.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Using the Detailed Mode">
     <page name="Using the Detailed Mode" topic="Using_the_Detailed_Mode.htm" flags="0" topicid="-1"/>
     <page name="Description of Column Names" topic="Description_of_Column_Names.htm" flags="0" topicid="-1"/>
     <page name="Changing the Summary's Contents" topic="Changing_the_Summary_s_Contents.htm" flags="0" topicid="-1"/>
   </chapter>
    <page name="Using the Run Chart Mode" topic="Using_the_Run_Chart_Mode.htm" flags="0" topicid="-1"/>
  </chapter>
  <chapter name="Chart Tab">
    <page name="Chart Tab" topic="Chart_Tab.htm" flags="1" topicid="-1"/>
    <page name="About the Chart Tab" topic="About_the_Chart_Tab.htm" flags="0" topicid="-1"/>
    <page name="Defining Default Settings" topic="Defining_Default_Settings.htm" flags="0" topicid="-1"/>
    <page name="Working with Charts" topic="Working_with_Charts.htm" flags="0" topicid="-1"/>
    <page name="Jumping to a Feature Variable in a Chart" topic="Jumping_to_a_Feature_Variable_in_a_Chart.htm" flags="0" topicid="-1"/>
   <chapter name="Chart Tab Toolbar Icons">
     <page name="Chart Tab Toolbar Icons" topic="Chart_Tab_Toolbar_Icons.htm" flags="0" topicid="-1"/>
     <page name="Change Tolerance" topic="Change_Tolerance.htm" flags="0" topicid="-1"/>
     <page name="Change Charts Type Icon" topic="Change_Charts_Type_Icon.htm" flags="0" topicid="-1"/>
     <page name="Chart Options Icon" topic="Chart_Options_Icon.htm" flags="0" topicid="-1"/>
     <page name="Output Icon" topic="Output_Icon.htm" flags="0" topicid="-1"/>
     <page name="Print Report Icon" topic="Print_Report_Icon.htm" flags="0" topicid="-1"/>
     <page name="Save Report Icon" topic="Save_Report_Icon.htm" flags="0" topicid="-1"/>
     <page name="Refresh All Parts Icon" topic="Refresh_All_Parts_Icon.htm" flags="0" topicid="-1"/>
     <page name="Template Selection_Icon" topic="Template_Selection_Icon.htm" flags="0" topicid="-1"/>
     <page name="Set Current Template as Default Icon" topic="Set_Current_Template_as_Default_Icon.htm" flags="0" topicid="-1"/>
     <page name="General Mode Icon" topic="General_Mode_Icon.htm" flags="0" topicid="-1"/>
     <page name="Book Mode Icon" topic="Book_Mode_Icon.htm" flags="0" topicid="-1"/>
     <page name="Tiles Mode Icon" topic="Tiles_Mode_Icon.htm" flags="0" topicid="-1"/>
     <page name="Edit Icon" topic="Edit_Icon.htm" flags="0" topicid="-1"/>
     <page name="Pan Icon" topic="Pan_Icon.htm" flags="0" topicid="-1"/>
     <page name="Full Page Icon" topic="Full_Page_Icon.htm" flags="0" topicid="-1"/>
     <page name="Page X of Y" topic="Page_X_of_Y.htm" flags="0" topicid="-1"/>
     <page name="Page Up Icon" topic="Page_Up_Icon.htm" flags="0" topicid="-1"/>
     <page name="Page Down Icon" topic="Page_Down_Icon.htm" flags="0" topicid="-1"/>
     <page name="Zoom One Chart Icon" topic="Zoom_One_Chart_Icon.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Chart Descriptions (Chart tab)">
     <page name="Chart Descriptions" topic="Chart_Descriptions.htm" flags="0" topicid="-1"/>
     <page name="Bar &amp; Wisker Chart" topic="Bar_Wisker_Chart.htm" flags="0" topicid="-1"/>
    <chapter name="Individual Chart">
      <page name="Individual Chart:" topic="Individual_Chart.htm" flags="0" topicid="-1"/>
      <page name="RX Chart" topic="RX_Chart.htm" flags="0" topicid="-1"/>
      <page name="XMR Chart" topic="XMR_Chart.htm" flags="0" topicid="-1"/>
      <page name="XMR(2) Chart" topic="XMR(2)_Chart.htm" flags="0" topicid="-1"/>
      <page name="XMR(3) Chart" topic="XMR(3)_Chart.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Subgroup Chart">
      <page name="Subgroup Chart:" topic="Subgroup_Chart.htm" flags="0" topicid="-1"/>
      <page name="XBAR &amp; R Chart" topic="XBAR_R_Chart.htm" flags="0" topicid="-1"/>
      <page name="XBAR &amp; S Chart" topic="XBAR_S_Chart.htm" flags="0" topicid="-1"/>
      <page name="X Tilde &amp; R Chart" topic="X_Tilde_R_Chart.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="Histogram Chart" topic="Histogram_chart.htm" flags="0" topicid="-1"/>
     <page name="Cumulative Probability Chart" topic="Cumulative_Probability_Chart.htm" flags="0" topicid="-1"/>
     <page name="AT&amp;T Test Chart" topic="ATT_Test_Chart.htm" flags="0" topicid="-1"/>
     <page name="Stats and Capability Chart" topic="Stats_and_Capability_Chart.htm" flags="0" topicid="-1"/>
     <page name="Process Report" topic="Process_Report.htm" flags="0" topicid="-1"/>
     <page name="Run Chart" topic="Run_Chart.htm" flags="0" topicid="-1"/>
     <page name="Target Individual Plot" topic="Target_Individual_Plot.htm" flags="0" topicid="-1"/>
     <page name="Target Group Plot" topic="Target_Group_Plot.htm" flags="0" topicid="-1"/>
     <page name="Pareto Variable Chart" topic="Pareto_Variable_Chart.htm" flags="0" topicid="-1"/>
     <page name="Pareto 6 Sigma Chart" topic="pareto_6_Sigma_Chart.htm" flags="0" topicid="-1"/>
     <page name="Multi Chart" topic="Multi_Chart.htm" flags="0" topicid="-1"/>
     <page name="Multi Run Chart" topic="Multi_Run_Chart.htm" flags="0" topicid="-1"/>
     <page name="Qualified Rate Chart" topic="Qualified_Rate_Chart.htm" flags="0" topicid="-1"/>
     <page name="Assembly Qualified Rate Chart" topic="Assembly_Qualified_Rate_Chart.htm" flags="0" topicid="-1"/>
     <page name="Measurement Deviation Chart" topic="Measurement_Deviation_Chart.htm" flags="0" topicid="-1"/>
     <page name="Benz Deviation Chart" topic="Benz_Deviation_Chart.htm" flags="0" topicid="-1"/>
     <page name="CII Variation Chart" topic="CII_Variation_Chart.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="SPC Calculations">
     <page name="SPC Calculations" topic="SPC_Calculations.htm" flags="0" topicid="-1"/>
     <page name="Control Tests" topic="Control_Tests.htm" flags="0" topicid="-1"/>
     <page name="Capability Threshold" topic="Capability_Threshold.htm" flags="0" topicid="-1"/>
     <page name="Subgroup Parameters" topic="Subgroup_Parameters.htm" flags="0" topicid="-1"/>
     <page name="Control Charts" topic="Control_Charts.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Chart Display">
     <page name="Chart Display" topic="Chart_Display.htm" flags="0" topicid="-1"/>
    <chapter name="Configuring the General Display">
      <page name="Configuring the General Display" topic="Configuring_the_General_Display.htm" flags="0" topicid="-1"/>
      <page name="Using the Color Selection Dialog Box" topic="Using_the_Color_Selection_Dialog_Box.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="Chart Display - Distribution Parameters" topic="Chart_Display_-_Distribution_Parameters.htm" flags="0" topicid="-1"/>
     <page name="Chart Display - Run Chart" topic="Chart_Display_-_Run_Chart.htm" flags="0" topicid="-1"/>
     <page name="Chart Display - Multi Run Chart" topic="Chart_Display_-_Multi_Run_Chart.htm" flags="0" topicid="-1"/>
     <page name="Chart Display - Process Chart" topic="Chart_Display_-_Process_Chart.htm" flags="0" topicid="-1"/>
     <page name="Chart Display - Histogram" topic="Chart_Display_-_Histogram.htm" flags="0" topicid="-1"/>
    <chapter name="Chart Display - Target Plot">
      <page name="Chart Display - Target Plot" topic="Chart_Display_-_Target_Plot.htm" flags="0" topicid="-1"/>
      <page name="True Position Tolerancing" topic="True_Position_Tolerancing.htm" flags="0" topicid="-1"/>
      <page name="Elliptical Tolerancing" topic="Elliptical_Tolerancing.htm" flags="0" topicid="-1"/>
      <page name="Rectangular Tolerancing" topic="Rectangular_Tolerancing.htm" flags="0" topicid="-1"/>
      <page name=".T Variable" topic="T_Variable.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="Chart Display - Pareto Chart" topic="Chart_Display_-_Pareto_Chart.htm" flags="0" topicid="-1"/>
     <page name="Chart Display - Bar and Whisker Chart" topic="Chart_Display_-_Bar_and_Whisker_Chart.htm" flags="0" topicid="-1"/>
     <page name="Chart Display - Multi Chart" topic="Chart_Display_-_Multi_Chart.htm" flags="0" topicid="-1"/>
     <page name="Chart Display - Qualified Rate Chart" topic="Chart_Display_-_Qualified_Rate_Chart.htm" flags="0" topicid="-1"/>
     <page name="Chart Display - Assembly Qualified Rate Chart" topic="Chart_Display_-_Assembly_Qualified_Rate_Chart.htm" flags="0" topicid="-1"/>
   </chapter>
  </chapter>
  <chapter name="Text Tab">
    <page name="Text Tab" topic="Text_Tab.htm" flags="1" topicid="-1"/>
    <page name="About the Text Tab" topic="About_the_Text_Tab.htm" flags="0" topicid="-1"/>
    <page name="Defining Default Settings" topic="Defining_Default_Settings.htm" flags="0" topicid="-1"/>
   <chapter name="Text Reports">
     <page name="Text Reports" topic="Text_Reports.htm" flags="0" topicid="-1"/>
     <page name="Variable Report" topic="Variable_Report.htm" flags="0" topicid="-1"/>
     <page name="Data Report" topic="Data_Report.htm" flags="0" topicid="-1"/>
     <page name="Measurement Report" topic="Measurement_Report.htm" flags="0" topicid="-1"/>
     <page name="PPAP Report" topic="PPAP_Report.htm" flags="0" topicid="-1"/>
     <page name="Spreadsheet Report" topic="Spreadsheet_Report.htm" flags="0" topicid="-1"/>
     <page name="Exception Reports" topic="Exception_Reports.htm" flags="0" topicid="-1"/>
     <page name="Trace Report" topic="Trace_Report.htm" flags="0" topicid="-1"/>
     <page name="Statistics Report" topic="Statistics_Report.htm" flags="0" topicid="-1"/>
     <page name="Probability Report" topic="Probability_Report.htm" flags="0" topicid="-1"/>
    <chapter name="GR&amp;R Report">
      <page name="GR&amp;R Report" topic="GRR_Report.htm" flags="0" topicid="-1"/>
      <page name="Capability Test Type" topic="Capability_Test_Type.htm" flags="0" topicid="-1"/>
      <page name="ANOVA Test Type" topic="ANOVA_Test_Type.htm" flags="0" topicid="-1"/>
      <page name="GR&amp;R Test Type" topic="GRR_Test_Type.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="Blade Report" topic="Blade_Report.htm" flags="0" topicid="-1"/>
     <page name="Blanket Report" topic="Blanket_Report.htm" flags="0" topicid="-1"/>
     <page name="RAG Report" topic="RAG_Report.htm" flags="0" topicid="-1"/>
     <page name="Profile Point Report" topic="Profile_Point_Report.htm" flags="0" topicid="-1"/>
     <page name="Description Report" topic="Description_Report.htm" flags="0" topicid="-1"/>
   </chapter>
    <page name="Exporting Customized Excel Reports" topic="Exporting_Customized_Excel_Reports.htm" flags="0" topicid="-1"/>
   <chapter name="Text Tab Toolbar Icons">
     <page name="Text Tab Toolbar Icons" topic="Text_Tab_Toolbar_Icons.htm" flags="0" topicid="-1"/>
     <page name="Change Tolerance" topic="Change_Tolerance.htm" flags="0" topicid="-1"/>
     <page name="Text Report Icon" topic="Text_Report_Icon.htm" flags="0" topicid="-1"/>
     <page name="Text Report Options" topic="Text_Report_Options.htm" flags="0" topicid="-1"/>
     <page name="Output Icon" topic="Output_Icon.htm" flags="0" topicid="-1"/>
     <page name="Print Report Icon" topic="Print_Report_Icon.htm" flags="0" topicid="-1"/>
     <page name="Save Report Icon" topic="Save_Report_Icon.htm" flags="0" topicid="-1"/>
     <page name="Refresh All Parts Icon" topic="Refresh_All_Parts_Icon.htm" flags="0" topicid="-1"/>
     <page name="Template Selection_Icon" topic="Template_Selection_Icon.htm" flags="0" topicid="-1"/>
     <page name="Set Current Template as Default Icon" topic="Set_Current_Template_as_Default_Icon.htm" flags="0" topicid="-1"/>
     <page name="General Mode Icon" topic="General_Mode_Icon.htm" flags="0" topicid="-1"/>
     <page name="Book Mode Icon" topic="Book_Mode_Icon.htm" flags="0" topicid="-1"/>
     <page name="Tiles Mode Icon" topic="Tiles_Mode_Icon.htm" flags="0" topicid="-1"/>
     <page name="Edit Icon" topic="Edit_Icon.htm" flags="0" topicid="-1"/>
     <page name="Pan Icon" topic="Pan_Icon.htm" flags="0" topicid="-1"/>
     <page name="Full Page Icon" topic="Full_Page_Icon.htm" flags="0" topicid="-1"/>
     <page name="Page X of Y" topic="Page_X_of_Y.htm" flags="0" topicid="-1"/>
     <page name="Page Up Icon" topic="Page_Up_Icon.htm" flags="0" topicid="-1"/>
     <page name="Page Down Icon" topic="Page_Down_Icon.htm" flags="0" topicid="-1"/>
   </chapter>
    <page name="Text Report Options" topic="Text_Report_Options.htm" flags="0" topicid="-1"/>
  </chapter>
  <chapter name="CAD Tab">
    <page name="CAD Tab" topic="CAD_Tab.htm" flags="1" topicid="-1"/>
    <page name="About the CAD Tab" topic="About_the_CAD_Tab.htm" flags="0" topicid="-1"/>
    <page name="Defining Default Settings" topic="Defining_Default_Settings.htm" flags="0" topicid="-1"/>
    <page name="Manipulating Labels" topic="Manipulating_Labels.htm" flags="0" topicid="-1"/>
    <page name="Manipulating the CAD Image" topic="Manipulating_the_CAD_Image.htm" flags="0" topicid="-1"/>
    <page name="Moving and Sizing the Color Map" topic="Moving_and_Sizing_the_Color_Map.htm" flags="0" topicid="-1"/>
    <page name="Jumping to a Feature Variable in a Chart" topic="Jumping_to_a_Feature_Variable_in_a_Chart.htm" flags="0" topicid="-1"/>
    <page name="Adding Custom Report Objects" topic="Adding_Custom_Report_Objects.htm" flags="0" topicid="-1"/>
   <chapter name="CAD Tab Toolbar Icons">
     <page name="CAD Tab Toolbar Icons" topic="CAD_Tab_Toolbar_Icons.htm" flags="0" topicid="-1"/>
     <page name="Change Tolerance" topic="Change_Tolerance.htm" flags="0" topicid="-1"/>
     <page name="Change Charts Type Icon" topic="Change_Charts_Type_Icon.htm" flags="0" topicid="-1"/>
     <page name="Options Icon (for CAD Tab)" topic="Options_Icon_(for_CAD_Tab).htm" flags="0" topicid="-1"/>
     <page name="CAD View Icon" topic="CAD_View_Icon.htm" flags="0" topicid="-1"/>
     <page name="Load Label Template" topic="Load_Label_Template.htm" flags="0" topicid="-1"/>
     <page name="Set Current Label Template as Default" topic="Set_Current_Label_Template_as_Default.htm" flags="0" topicid="-1"/>
     <page name="Edit Label Template" topic="Edit_Label_Template.htm" flags="0" topicid="-1"/>
     <page name="Output Icon" topic="Output_Icon.htm" flags="0" topicid="-1"/>
     <page name="Print Report Icon" topic="Print_Report_Icon.htm" flags="0" topicid="-1"/>
     <page name="Save Report Icon" topic="Save_Report_Icon.htm" flags="0" topicid="-1"/>
     <page name="Undo Icon" topic="Undo_Icon.htm" flags="0" topicid="-1"/>
     <page name="Redo Icon" topic="Redo_Icon.htm" flags="0" topicid="-1"/>
     <page name="Refresh All Parts Icon" topic="Refresh_All_Parts_Icon.htm" flags="0" topicid="-1"/>
     <page name="Template Selection_Icon" topic="Template_Selection_Icon.htm" flags="0" topicid="-1"/>
     <page name="Set Current Template as Default Icon" topic="Set_Current_Template_as_Default_Icon.htm" flags="0" topicid="-1"/>
     <page name="General Mode Icon" topic="General_Mode_Icon.htm" flags="0" topicid="-1"/>
     <page name="Book Mode Icon" topic="Book_Mode_Icon.htm" flags="0" topicid="-1"/>
     <page name="Tiles Mode Icon" topic="Tiles_Mode_Icon.htm" flags="0" topicid="-1"/>
     <page name="Edit Icon" topic="Edit_Icon.htm" flags="0" topicid="-1"/>
     <page name="Pan Icon" topic="Pan_Icon.htm" flags="0" topicid="-1"/>
     <page name="Full Page Icon" topic="Full_Page_Icon.htm" flags="0" topicid="-1"/>
     <page name="Page X of Y" topic="Page_X_of_Y.htm" flags="0" topicid="-1"/>
     <page name="Page Up Icon" topic="Page_Up_Icon.htm" flags="0" topicid="-1"/>
     <page name="Page Down Icon" topic="Page_Down_Icon.htm" flags="0" topicid="-1"/>
     <page name="Zoom One Chart Icon" topic="Zoom_One_Chart_Icon.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Chart Descriptions (CAD tab)">
     <page name="Chart Descriptions" topic="Chart_Descriptions.htm" flags="0" topicid="-1"/>
     <page name="Histogram Chart" topic="Histogram_chart.htm" flags="0" topicid="-1"/>
     <page name="Run Chart" topic="Run_Chart.htm" flags="0" topicid="-1"/>
     <page name="Target Individual Plot" topic="Target_Individual_Plot.htm" flags="0" topicid="-1"/>
     <page name="Pareto 6 Sigma Chart" topic="pareto_6_Sigma_Chart.htm" flags="0" topicid="-1"/>
     <page name="Column Chart" topic="Column_Chart.htm" flags="0" topicid="-1"/>
     <page name="Single Deviation Label" topic="Single_Deviation_Label.htm" flags="0" topicid="-1"/>
     <page name="Multi Deviation Label" topic="Multi_Deviation_Label.htm" flags="0" topicid="-1"/>
     <page name="Multi Deviation Column Label" topic="Multi_Deviation_Column_Label.htm" flags="0" topicid="-1"/>
    <chapter name="Normal Variable Label Types">
      <page name="Normal Variable Label Types" topic="Normal_Variable_Charts.htm" flags="0" topicid="-1"/>
      <page name="Normal Type1" topic="Normal_Type1.htm" flags="0" topicid="-1"/>
      <page name="Normal Type2" topic="Normal_Type2.htm" flags="0" topicid="-1"/>
      <page name="Normal Type3" topic="Normal_Type3.htm" flags="0" topicid="-1"/>
    </chapter>
    <chapter name="Normal Feature Label Types">
      <page name="Normal Feature Label Types" topic="Normal_Feature_Charts.htm" flags="0" topicid="-1"/>
      <page name="Normal Feature - Type1" topic="Normal_Feature_Type1.htm" flags="0" topicid="-1"/>
      <page name="Normal Feature - Type2" topic="Normal_Feature_Type2.htm" flags="0" topicid="-1"/>
    </chapter>
     <page name="Custom Label" topic="Custom_Label.htm" flags="0" topicid="-1"/>
   </chapter>
    <page name="Label Settings" topic="Label_Settings.htm" flags="0" topicid="-1"/>
    <page name="Feature Label Settings" topic="Feature_Label_Settings.htm" flags="0" topicid="-1"/>
    <page name="CAD Settings" topic="CAD_Settings.htm" flags="0" topicid="-1"/>
    <page name="Trihedron Settings" topic="Trihedron_Settings.htm" flags="0" topicid="-1"/>
    <page name="Leader Line Settings" topic="Leader_Line_Settings.htm" flags="0" topicid="-1"/>
   <chapter name="Creating or Editing Label Templates">
     <page name="Creating or Editing Label Templates" topic="Creating_or_Editing_Label_Templates.htm" flags="0" topicid="-1"/>
     <page name="Custom Label Template Tools" topic="Custom_Label_Template_Tools.htm" flags="0" topicid="-1"/>
     <page name="GridControl" topic="GridControl.htm" flags="0" topicid="-1"/>
    <chapter name="Expressions">
      <page name="Expressions" topic="Expressions.htm" flags="0" topicid="-1"/>
      <page name="About Expressions" topic="About_Expressions.htm" flags="0" topicid="-1"/>
      <page name="Adding Expressions to Supported Controls" topic="Adding_Expressions_to_Supported_Controls.htm" flags="0" topicid="-1"/>
      <page name="Expressions List" topic="Expressions_List.htm" flags="0" topicid="-1"/>
    </chapter>
   </chapter>
  </chapter>
  <chapter name="Custom Report Tab">
    <page name="Custom Report Tab" topic="Custom_Report_Tab.htm" flags="1" topicid="-1"/>
    <page name="About the Custom Report Tab" topic="About_the_Custom_Report_Tab.htm" flags="0" topicid="-1"/>
    <page name="Defining Default Settings" topic="Defining_Default_Settings.htm" flags="0" topicid="-1"/>
    <page name="Enabling the Custom Report Tab" topic="Enabling_the_Custom_Report_Tab.htm" flags="0" topicid="-1"/>
    <page name="Creating and Saving a Custom Report" topic="Creating_and_Saving_a_Custom_Report.htm" flags="0" topicid="-1"/>
   <chapter name="Custom Report Tab Toolbar Icons">
     <page name="Custom Report Tab Toolbar Icons" topic="Custom_Report_Tab_Toolbar_Icons.htm" flags="0" topicid="-1"/>
     <page name="Change Tolerance" topic="Change_Tolerance.htm" flags="0" topicid="-1"/>
     <page name="Options Icon (for Custom Report Tab)" topic="Options_Icon_(for_Custom_Report_Tab).htm" flags="0" topicid="-1"/>
     <page name="Print Report Icon" topic="Print_Report_Icon.htm" flags="0" topicid="-1"/>
     <page name="Save Report Icon" topic="Save_Report_Icon.htm" flags="0" topicid="-1"/>
     <page name="Undo Icon" topic="Undo_Icon.htm" flags="0" topicid="-1"/>
     <page name="Redo Icon" topic="Redo_Icon.htm" flags="0" topicid="-1"/>
     <page name="Refresh All Parts Icon" topic="Refresh_All_Parts_Icon.htm" flags="0" topicid="-1"/>
     <page name="Custom Report Icon" topic="Custom_Report_Icon.htm" flags="0" topicid="-1"/>
     <page name="General Mode Icon" topic="General_Mode_Icon.htm" flags="0" topicid="-1"/>
     <page name="Book Mode Icon" topic="Book_Mode_Icon.htm" flags="0" topicid="-1"/>
     <page name="Tiles Mode Icon" topic="Tiles_Mode_Icon.htm" flags="0" topicid="-1"/>
     <page name="Edit Icon" topic="Edit_Icon.htm" flags="0" topicid="-1"/>
     <page name="Pan Icon" topic="Pan_Icon.htm" flags="0" topicid="-1"/>
     <page name="Full Page Icon" topic="Full_Page_Icon.htm" flags="0" topicid="-1"/>
     <page name="Page X of Y" topic="Page_X_of_Y.htm" flags="0" topicid="-1"/>
     <page name="Page Up Icon" topic="Page_Up_Icon.htm" flags="0" topicid="-1"/>
     <page name="Page Down Icon" topic="Page_Down_Icon.htm" flags="0" topicid="-1"/>
   </chapter>
  </chapter>
  <chapter name="Data Editor Tab">
    <page name="Data Editor Tab" topic="Data_Editor_Tab.htm" flags="1" topicid="-1"/>
    <page name="About the Data Editor Tab" topic="About_the_Data_Editor_Tab.htm" flags="0" topicid="-1"/>
    <page name="Enabling the Data Editor" topic="Enabling_the_Data_Editor.htm" flags="0" topicid="-1"/>
   <chapter name="Measurement Data">
     <page name="Measurement Data" topic="Measurement_Data.htm" flags="0" topicid="-1"/>
     <page name="Switching Axes" topic="Switching_Axes.htm" flags="0" topicid="-1"/>
     <page name="Showing and Hiding Nominals, Tolerances, or Control Limits" topic="Showing_and_Hiding_Nominals_Tolerances_or_Control_Limits.htm" flags="0" topicid="-1"/>
     <page name="Editing Data Fields" topic="Editing_Data_Fields.htm" flags="0" topicid="-1"/>
     <page name="Refresh Data Editor Screens" topic="Refresh_Data_Editor_Screens.htm" flags="0" topicid="-1"/>
     <page name="Selecting Multiple Rows and Columns" topic="Selecting_Multiple_Rows_and_Columns.htm" flags="0" topicid="-1"/>
     <page name="Adding Variables" topic="Adding_Variables.htm" flags="0" topicid="-1"/>
     <page name="Editing Variables" topic="Editing_Variables.htm" flags="0" topicid="-1"/>
     <page name="Creating New Transactions" topic="Creating_New_Transactions.htm" flags="0" topicid="-1"/>
     <page name="Copying and Pasting Transactions" topic="Copying_and_Pasting_Transactions.htm" flags="0" topicid="-1"/>
     <page name="Deleting Existing Transactions" topic="Deleting_Existing_Transactions.htm" flags="0" topicid="-1"/>
     <page name="Clearing Transaction Values" topic="Clearing_Transaction_Values.htm" flags="0" topicid="-1"/>
     <page name="Deleting Variables" topic="Deleting_Variables.htm" flags="0" topicid="-1"/>
     <page name="Copying and Pasting Variables" topic="Copying_and_Pasting_Variables.htm" flags="0" topicid="-1"/>
     <page name="Rearranging Columns" topic="Rearranging_Columns.htm" flags="0" topicid="-1"/>
    <chapter name="Variable Distribution Type">
      <page name="Distributions" topic="Distributions.htm" flags="0" topicid="-1"/>
      <page name="Normal Distribution" topic="Normal_Distribution.htm" flags="0" topicid="-1"/>
      <page name="Log Normal Distribution" topic="Log_Normal_Distribution.htm" flags="0" topicid="-1"/>
      <page name="Half Normal Distribution" topic="Half_Normal_Distribution.htm" flags="0" topicid="-1"/>
      <page name="Weibull Distribution" topic="Weibull_Distribution.htm" flags="0" topicid="-1"/>
      <page name="Rayleigh Distribution" topic="Rayleigh_Distribution.htm" flags="0" topicid="-1"/>
      <page name="Exponential Distribution" topic="Exponential_Distribution.htm" flags="0" topicid="-1"/>
    </chapter>
   </chapter>
    <page name="Cause Codes" topic="Cause_Codes.htm" flags="0" topicid="-1"/>
   <chapter name="Data Editor Tab Toolbar Icons">
     <page name="Data Editor Tab Toolbar Icons" topic="Data_Editor_Tab_Toolbar_Icons.htm" flags="0" topicid="-1"/>
     <page name="Options Icon (for Data Editor tab)" topic="Options_Icon__for_Data_Editor_tab_.htm" flags="0" topicid="-1"/>
     <page name="Refresh All Parts Icon" topic="Refresh_All_Parts_Icon.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Leader Line End Location">
     <page name="Leader Line End Location" topic="Leader_Line_End_Location.htm" flags="0" topicid="-1"/>
     <page name="Editing Leader Line End Locations" topic="Editing_Leader_Line_End_Locations.htm" flags="0" topicid="-1"/>
     <page name="Restoring Leader Line End Locations to Their Original Values" topic="Restoring_Leader_Line_End_Locations_to_Their_Original_Values.htm" flags="0" topicid="-1"/>
     <page name="Importing New Leader Line End Locations" topic="Importing_New_Leader_Line_End_Locations.htm" flags="0" topicid="-1"/>
     <page name="Exporting Leader Line End Locations" topic="Exporting_Leader_Line_End_Locations.htm" flags="0" topicid="-1"/>
   </chapter>
  </chapter>
  <chapter name="Trace Fields">
    <page name="Trace Fields" topic="Trace_Fields.htm" flags="0" topicid="-1"/>
    <page name="Editing Trace Values" topic="Editing_Trace_Values.htm" flags="0" topicid="-1"/>
    <page name="Creating a New Trace Column" topic="Creating_a_New_Trace_Column.htm" flags="0" topicid="-1"/>
    <page name="Rearranging Trace Columns" topic="Rearranging_Trace_Columns.htm" flags="0" topicid="-1"/>
    <page name="Deleting an Existing Trace Column" topic="Deleting_an_Existing_Trace_Column.htm" flags="0" topicid="-1"/>
    <page name="Clearing Trace Values" topic="Clearing_Trace_Values.htm" flags="0" topicid="-1"/>
    <page name="Creating New Transactions" topic="Creating_New_Transactions.htm" flags="0" topicid="-1"/>
    <page name="Deleting Existing Transactions" topic="Deleting_Existing_Transactions.htm" flags="0" topicid="-1"/>
  </chapter>
  <chapter name="Report Tab">
    <page name="Report Tab" topic="Report_Tab.htm" flags="1" topicid="-1"/>
    <page name="About the Report Tab" topic="About_the_Report_Tab.htm" flags="0" topicid="-1"/>
    <page name="Using Current Reports" topic="Using_Current_Reports.htm" flags="0" topicid="-1"/>
    <page name="Creating and Saving a New Report" topic="Creating_and_Saving_a_New_Report.htm" flags="0" topicid="-1"/>
   <chapter name="Working with Saved Reports">
     <page name="Working with Saved Reports" topic="Working_with_Saved_Reports.htm" flags="0" topicid="-1"/>
     <page name="Exporting or Importing Reports" topic="Exporting_or_Importing_Reports.htm" flags="0" topicid="-1"/>
   </chapter>
    <page name="Working with Report Groups" topic="Working_with_Report_Groups.htm" flags="0" topicid="-1"/>
    <page name="Working with Grid Properties" topic="Working_with_Grid_Properties.htm" flags="0" topicid="-1"/>
   <chapter name="Report Tab Toolbar Icons">
     <page name="Report Tab Toolbar Icons" topic="Report_Tab_Toolbar_Icons.htm" flags="0" topicid="-1"/>
     <page name="Change Tolerance" topic="Change_Tolerance.htm" flags="0" topicid="-1"/>
     <page name="Options (for Report Tab)" topic="Options_for_Report_Tab.htm" flags="0" topicid="-1"/>
     <page name="Output Icon" topic="Output_Icon.htm" flags="0" topicid="-1"/>
     <page name="Print Report Icon" topic="Print_Report_Icon.htm" flags="0" topicid="-1"/>
     <page name="Save Report Icon" topic="Save_Report_Icon.htm" flags="0" topicid="-1"/>
     <page name="Report Tab Refresh Icon" topic="Report_Tab_Refresh_Icon.htm" flags="0" topicid="-1"/>
     <page name="General Mode Icon" topic="General_Mode_Icon.htm" flags="0" topicid="-1"/>
     <page name="Book Mode Icon" topic="Book_Mode_Icon.htm" flags="0" topicid="-1"/>
     <page name="Tiles Mode Icon" topic="Tiles_Mode_Icon.htm" flags="0" topicid="-1"/>
     <page name="Edit Icon" topic="Edit_Icon.htm" flags="0" topicid="-1"/>
     <page name="Pan Icon" topic="Pan_Icon.htm" flags="0" topicid="-1"/>
     <page name="Full Page Icon" topic="Full_Page_Icon.htm" flags="0" topicid="-1"/>
     <page name="Page X of Y" topic="Page_X_of_Y.htm" flags="0" topicid="-1"/>
     <page name="Page Up Icon" topic="Page_Up_Icon.htm" flags="0" topicid="-1"/>
     <page name="Page Down Icon" topic="Page_Down_Icon.htm" flags="0" topicid="-1"/>
   </chapter>
  </chapter>
  <chapter name="Account Management">
    <page name="Account Managment" topic="Account_Managment.htm" flags="1" topicid="-1"/>
    <page name="About Account Management" topic="About_Account_Management.htm" flags="0" topicid="-1"/>
    <page name="Managing Departments" topic="Managing_Departments.htm" flags="0" topicid="-1"/>
    <page name="Managing User Accounts" topic="Managing_User_Accounts.htm" flags="0" topicid="-1"/>
  </chapter>
   <page name="Database Management" topic="Database_Management.htm" flags="0" topicid="-1"/>
   <page name="Viewing and Querying Administrator Logs" topic="Viewing_and_Querying_Administrator_Logs.htm" flags="0" topicid="-1"/>
   <page name="Setting Software Options" topic="Setting_Software_Options.htm" flags="0" topicid="-1"/>
  <chapter name="Statistics and Report Generation Tools">
    <page name="Statistics Tools" topic="Statistics_Tools.htm" flags="1" topicid="-1"/>
    <page name="About the Statistics Tools" topic="About_the_Statistics_Tools.htm" flags="0" topicid="-1"/>
    <page name="Installing the DataPage+ Data Tools Utilities" topic="Installing_the_Datapageplus_Data_Tools_Utilities.htm" flags="0" topicid="-1"/>
    <page name="Using DataPageStats.exe" topic="Using_DataPageStats_exe.htm" flags="0" topicid="-1"/>
    <page name="Using PcdmisXMLStatsToDatabase.exe" topic="Using_PcdmisXMLStatsToDatabase_exe.htm" flags="0" topicid="-1"/>
    <page name="Using DataImporter.exe" topic="Using_DataImporter.exe.htm" flags="0" topicid="-1"/>
    <page name="Report Delivery" topic="Report_Delivery.htm" flags="0" topicid="-1"/>
  </chapter>
  <chapter name="Mathematical Formulas, Calculations, and Tables Used">
    <page name="Mathematical Formulas, Calculations, and Tables Used" topic="Mathematical_Formulas_and_Calculations_and_Tables_Used.htm" flags="0" topicid="-1"/>
    <page name="Estimates of Standard Deviation Based on Control Charts" topic="Estimates_of_Standard_Deviation_Based_on_Control_Charts.htm" flags="0" topicid="-1"/>
   <chapter name="Control Limits">
     <page name="Control Limits" topic="Control_Limits.htm" flags="0" topicid="-1"/>
     <page name="Control Limit Calculations for Run Charts" topic="Control_Limit_Calculations_for_Run_Charts.htm" flags="0" topicid="-1"/>
     <page name="Control Limits for Individual Charts" topic="Control_Limits_for_Individual_Charts.htm" flags="0" topicid="-1"/>
     <page name="Control Limits for XBAR &amp; R Chart" topic="Control_Limits_for_XBAR_R_Chart.htm" flags="0" topicid="-1"/>
     <page name="Control Limits for XBar &amp; S Charts" topic="Control_Limits_for_XBar_S_Charts.htm" flags="0" topicid="-1"/>
     <page name="Control Limits for X Tilde &amp; R Charts" topic="Control_Limits_for_X_Tilde_R_Charts.htm" flags="0" topicid="-1"/>
   </chapter>
   <chapter name="Capability Indexes">
     <page name="Capability Indexes" topic="Capability_Indexes.htm" flags="0" topicid="-1"/>
     <page name="Capability Indexes: Table of Calculations" topic="Capability_Indexes__Table_of_Calculations.htm" flags="0" topicid="-1"/>
     <page name="Calculation of Capability Based on Normal Distribution Parameters" topic="Calculation_of_Capability_Based_on_Normal_Distribution_Parameters.htm" flags="0" topicid="-1"/>
     <page name="Estimates of Standard Deviation Based on Control Charts" topic="Estimates_of_Standard_Deviation_Based_on_Control_Charts.htm" flags="0" topicid="-1"/>
     <page name="Calculation of Capability Indices" topic="Calculation_of_Capability_Indices.htm" flags="0" topicid="-1"/>
     <page name="Sample Standard Deviation" topic="Sample_Standard_Deviation.htm" flags="0" topicid="-1"/>
     <page name="Estimates of Standard Deviation Based on Control Charts" topic="Estimates_of_Standard_Deviation_Based_on_Control_Charts1.htm" flags="0" topicid="-1"/>
     <page name="Calculating Capability Indexes" topic="Calculating_Capability_Indexes.htm" flags="0" topicid="-1"/>
     <page name="Control Chart Estimated Standard Deviation Constants" topic="Control_Chart_Estimated_Standard_Deviation_Constants.htm" flags="0" topicid="-1"/>
   </chapter>
    <page name="Table of Constants" topic="Table_of_Constants.htm" flags="0" topicid="-1"/>
    <page name="Distribution Statistics" topic="Distribution_Statistics.htm" flags="0" topicid="-1"/>
    <page name="Table of d2 Values" topic="Table_of_d2_Values.htm" flags="0" topicid="-1"/>
    <page name="Confidence Limit Calculations for Variance Components" topic="Confidence_Limit_Calculations_for_Variance_Components.htm" flags="0" topicid="-1"/>
  </chapter>
   <page name="Troubleshooting Problems" topic="Troubleshooting_Problems.htm" flags="0" topicid="-1"/>
  <chapter name="Miscellaneous Topics">
    <page name="Using the Font Chooser Dialog Box" topic="Using_the_Font_Chooser_Dialog_Box.htm" flags="0" topicid="-1"/>
    <page name="Using the Color Selection Dialog Box" topic="Using_the_Color_Selection_Dialog_Box.htm" flags="0" topicid="-1"/>
    <page name="Subgroup Size" topic="Subgroup_Size.htm" flags="0" topicid="-1"/>
    <page name="ISIR Report" topic="ISIR_Report.htm" flags="0" topicid="-1"/>
    <page name="AIAG Text Report" topic="AIAG_Text_Report.htm" flags="0" topicid="-1"/>
    <page name="Right First Time (RFT) Chart" topic="Right_First_Time_(RFT)_Chart.htm" flags="0" topicid="-1"/>
  </chapter>
 </tocstructure>
  <sectionhistory/>
 <sectionlist>
   <section type="defaulttitlepage" name="&lt;Default Title Page&gt;" url="" flags="0" topicid="-1"/>
   <section type="toc" name="TOC" url="" flags="0" topicid="-1"/>
   <section type="topics" name="Chapter Layout" url="" flags="0" topicid="-1"/>
   <section type="index" name="Index" url="" flags="0" topicid="-1"/>
   <section type="glossary" name="Glossary" url="" flags="0" topicid="-1"/>
 </sectionlist>
  <robopdfgeneratorsettings data="resIndex=3&amp;jpegImageQuality=75&amp;imageDPI=96&amp;quiet=0&amp;Quality=3&amp;resolution=96&amp;customResolution=300&amp;customImageDPI=96&amp;customJpegImageQuality=75&amp;pdfTemplateEnable=0&amp;pdfTemplateOnTop=0&amp;pdfTemplate=&amp;watermark=&amp;watermarkText=&amp;watermarkFontName=Arial&amp;watermarkFontSize=48&amp;watermarkStyle=0&amp;watermarkColor=90&amp;sd_permissionFlags=-64&amp;sd_enabled=0&amp;sd_keyLen=16&amp;sd_up=&amp;sd_op=&amp;"/>
</printdoclayout>